@charset "utf-8";
/* CSS Document - Montage */

body {width:100%; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif;}

.clearer {clear:both; padding:0px; margin:0px; font-size:0px; line-height:0px;}

/** BUTTONS **/
a.readMoreBtn {display:block; padding:11px 0px 0px 14px; font-size:11px; line-height:11px; width:95px; height:24px; color:#58585a; text-decoration:none; background:url(../images/readMoreBtn.png) left top no-repeat;}
a.readMoreBtn:hover {background:url(../images/readMoreBtn.png) left -35px no-repeat; text-decoration:none;}
a.greyRead {display:block; width:95px; text-align:center; padding:5px 0px 7px 0px; margin:5px 0px 0px 0px; background:#808080; color:#FFFFFF; text-decoration:none; -moz-border-radius:8px; border-radius:8px; font-size:13px; line-height:14px;}
a.greyRead:hover {text-decoration:none; background:#f15a22; color:#fff;}

/**************
	HEADER
**************/
#headerWrap {width:100%; margin:0px auto; padding:0px; background:url(../images/headerBG.jpg) left bottom repeat-x #f15a22;}
#headerBG {width:100%px; margin:0px auto; background:url(../images/headerBoxesBG.jpg) center bottom no-repeat;}
#headerCont {width:1000px; margin:0px auto;}
#headerCont h1 {float:left; margin:45px 0px 40px 0px; width:301px; height:43px; font-size:0px; line-height:0px; padding:0px; background:url(../images/Montage-Logo.png) left top no-repeat;}
#headerCont h1 a, #headerCont h1 a:hover {text-decoration:none; border:none;}
#topBtns {float:right; margin:0px 0px 0px 0px; padding:0px;}
#topBtns a {float:right; background:url(../images/topBtnBG.png) left top repeat-x #999999; color:#FFFFFF; font-weight:bold; text-decoration:none; font-size:12px; line-height:13px; padding:8px 13px 8px 13px; margin:0px 0px 0px 10px; -moz-border-bottom-left-radius:5px; border-bottom-left-radius:5px; -moz-border-bottom-right-radius:5px; border-bottom-right-radius:5px; -webkit-box-shadow: 0px 0px 5px 0px rgba(109, 110, 113, 40); box-shadow: 0px 0px 5px 0px rgba(109, 110, 113, 40);}
#topBtns a:hover {background:url(../images/topBtnBG-Over.png) left top repeat-x #4d4d4d;}
#topBtns a.current, #topBtns a.section {background:url(../images/topBtnBG-current.png) left top #333333 repeat-x;}
#SearchForm_SearchForm {float:right; clear:right; margin:19px 0px 0px 0px; padding:0px; width:264px; -webkit-box-shadow:1px 1px 3px -1px #797979; box-shadow:1px 1px 3px -1px #797979;}
#SearchForm_SearchForm fieldset {float:left; background:none; padding:0px; margin:0px; width:264px;}
#Search, #Search .middleColumn {float:left; background:none; padding:0px; margin:0px; width:228px;}
#Search input[type="text"] {padding:0px 10px 0px 10px; background:#FFFFFF; border:none; font-size:12px; line-height:13px; color:#666; height:27px; font-weight:normal; width:208px; float:left;}
#SearchForm_SearchForm_action_results {float:left; width:35px; height:27px; font-size:0px; line-height:0px; padding:0px; margin:0px; background:url(../images/topSearchBtn.png) left top no-repeat; border:none;}
#SearchForm_SearchForm_action_results:hover {background:url(../images/topSearchBtn.png) left -27px no-repeat; cursor:pointer;}
#mainMenu {clear:both; float:left; width:1000px; padding:0px; margin:0px; border-bottom: 1px solid #eaeaeb; }
#mainMenu li {float:left; padding:0px; margin:0px 4px 0px 0px; position:relative;}
#mainMenu li a {float:left; padding:12px 13px 12px 13px; margin:0px; font-size:13px; line-height:14px; text-decoration:none; font-weight:bold; color:#FFF; background:none; -moz-border-top-left-radius:5px; border-top-left-radius:5px; -moz-border-top-right-radius:5px; border-top-right-radius:5px;}
#mainMenu li:hover a {background:url(../images/mainMenuBG.png) left bottom #4d4d4d repeat-x; color:#FFFFFF;}
#mainMenu li.current a, #mainMenu li.current:hover a, #mainMenu li.section a, #mainMenu li.section:hover a {background:#FFF; color:#58585a;}
#mainMenu li ul {position:absolute; padding:0px; left:0; top:38px; z-index:100; width:200px; border:1px solid #a8a9ac; border-top:none; display:none; -moz-border-bottom-left-radius:5px; border-bottom-left-radius:5px; -moz-border-bottom-right-radius:5px; border-bottom-right-radius:5px;}
#mainMenu li:hover ul {display:block;} 
#mainMenu li:hover ul li {display:block; width:290px; padding:0px; margin:0px;}
#mainMenu li:hover ul li a, #mainMenu li.current:hover ul li a {display:block; width:180px; padding:7px 10px 9px 10px; margin:0px; font-weight:normal; background:#FFF; color:#5c5e61; text-decoration:none; font-size:12px; line-height:16px; -moz-border-radius:0px; border-radius:0px;}
#mainMenu li:hover ul li a:hover {background:#6d6e71; color:#FFFFFF; text-decoration:none;}
#mainMenu li:hover ul li a.last {-moz-border-bottom-left-radius:5px; border-bottom-left-radius:5px; -moz-border-bottom-right-radius:5px; border-bottom-right-radius:5px;}
#mainMenu li:hover ul li.current a {background:#4d4d4d; color:#FFFFFF;}

/***************
	MAIN PAGE
***************/
#mainCont {clear:both; margin:0px auto; width:1000px; padding:50px 0px 0px 0px;}
/* Left Column */
#mainLeft {float:left; width:200px; margin:0px; padding:0px;}
#leftTopLogo {width:200px; padding:0px 0px 20px 0px; margin:0px;}
#sideMenu {padding:0px; margin:0px 0px 20px 0px; width:200px; list-style:none; display:block;}
#sideMenu li {padding:0px; margin:0px; width:200px; display:block;}
#sideMenu li a {text-decoration:none; padding:8px 24px 8px 10px; margin:0px; width:166px; display:block; font-size:12px; line-height:16px; color:#666; background:url(../images/leftMenuBG.png) left bottom repeat-x #f5f6f7;}
#sideMenu li a:hover {color:#f3f3f4; background:url(../images/leftMenuBG-Over.png) left bottom repeat-x #6d6e71;}
#sideMenu li.current a, #sideMenu li.section a {color:#f3f3f4; background:url(../images/leftMenuBG-Current.png) left bottom repeat-x #f15a22;}
#sideMenu li ul {display:none; width:200px; padding:0px; margin:0px;}
#sideMenu li.current ul, #sideMenu li.section ul {display:block;}
#sideMenu li .secondLevel li {display:block; width:200px; padding:0px; margin:0px;}
#sideMenu li .secondLevel li a {display:block; width:160px; padding:6px 20px 6px 20px; color:#6d6e71; background:#dcddde; margin:0px;}
#sideMenu li .secondLevel li a:hover {background:#a7a9ac; color:#f7f7f7;}
#sideMenu li .secondLevel li a.current {background:#666; color:#f7f7f7;}
#testimonialBox {display:block; margin:0px 0px 20px 0px; padding:0px; width:200px; text-decoration:none;}
#testimonialText {width:174px; padding:18px 13px 18px 13px; color:#FFF; font-size:12px; line-height:18px; background:url(../images/leftTestimonialBG.png) left center no-repeat #f15a22;}
#testimonialInfo {width:200px; position:relative; padding:13px 0px 0px 0px; margin:-13px 0px 0px 0px; background:url(../images/testimonialArrow.png) 13px top no-repeat;}
#testimonialName {width:174px; padding:8px 13px 8px 13px; font-size:12px; line-height:14px; background:url(../images/testimonialNameBG.png) left bottom repeat-x #f3f3f4; color:#1a1a1a;}
#leftBlogBox {width:200px; margin:0px 0px 20px 0px; padding:0px; display:block;}
#leftBlogTitle {width:200px; padding:10px 0px 10px 0px; text-align:center; font-weight:bold; margin:0px; background:url(../images/leftDarkTitle.png) left bottom repeat-x #6d6e71; font-size:12px; line-heigth:12px; color:#FFFFFF; text-transform:uppercase;}
#leftBlogText {width:174px; padding:13px 13px 13px 13px; margin:0px; background:#f3f3f4;}
#leftBlogText .leftBlogTitle {text-decoration:none;}
#leftBlogText h3 {font-weight:bold; padding:0px 0px 7px 0px; margin:0px; font-size:14px; line-height:18px; color:#6d6e71;}
#leftBlogText h3:hover {text-decoration:underline;}
#leftBlogText p {color:#808080; font-size:12px; line-height:18px; padding:0px 0px 7px 0px; margin:0px;}
#leftBlogText a.readMoreBtn {margin:0px 0px 0px -3px;}
#leftPartnerships {width:200px; margin:0px 0px 20px 0px; padding:0px; display:block;}
#leftPernerTitle {width:200px; padding:10px 0px 10px 0px; text-align:center; font-weight:bold; margin:0px; background:url(../images/leftDarkTitle.png) left bottom repeat-x #6d6e71; font-size:12px; line-heigth:12px; color:#FFFFFF; text-transform:uppercase;}
#leftPernerLogo {width:174px; padding:25px 13px 25px 13px; margin:0px; text-align:center; background:#f3f3f4; display:block;}
#leftContact {width:200px; padding:0px; margin:0px 0px 20px 0px;}
#leftContactTitle {width:187px; height:22px; color:#FFF; font-size:12px; line-height:12px; font-weight:bold; text-transform:uppercase; padding:12px 0px 0px 13px; cursor:pointer; background:url(../images/leftContactTitleBG.png) left top no-repeat;}
#leftContactForm {overflow:hidden; width:174px; padding:13px 13px 13px 13px; margin:0px; background:#f3f3f4;}
#leftContactForm p {font-size:12px; line-height:18px; padding:0px 0px 10px 0px; margin:0px; color:#808080;}
#leftContactForm form, #leftContactForm fieldset, #leftContactForm .middleColumn {padding:0px; background:none; margin:0px; width:174px; border:none;}
#leftContactForm input[type="text"] {float:none; font-weight:normal; width:162px; padding:2px 5px 2px 5px; margin:0px 0px 10px 0px; border:1px solid #dcddde; background:#fff; font-size:12px; line-height:13px; color:#666; -moz-border-radius:5px; border-radius:5px;}
#leftContactForm textarea {float:none; font-weight:normal; width:162px; padding:5px 5px 5px 5px; margin:0px 0px 10px 0px; border:1px solid #dcddde; background:#fff; font-size:12px; line-height:16px; color:#666; -moz-border-radius:5px; border-radius:5px; font-family:Arial, Helvetica, sans-serif;}
#leftContactForm label {display:none;}
#leftContactForm input[type="submit"] {border:none; color:#FFFFFF; font-size:12px; line-height:13px; padding:5px 15px 5px 15px; background:#808080; -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:1px 1px 3px -1px #797979; box-shadow:1px 1px 3px -1px #797979;} 
#leftContactForm input[type="submit"]:hover {background:#f15a22; cursor:pointer;}
#leftContactForm .message {display:block; margin:-5px 0px 10px 0px; padding:0px; width:174px; font-size:12px; line-height:13px; color:#6D6E71;}

/* Right Column */
#mainRight {float:right; width:730px; margin:0px; padding:0px;}

/* Bottom Tiles */
.pageTiles {float:left; margin:0px 19px 0px 0px; width:230px; padding:0px; text-decoration:none;}
.pageTiles a {border:none; text-decoration:none;}
.pageTiles h2 {text-transform:uppercase; background:#f15a22; color:#FFFFFF; float:left; width:200px; padding:13px 15px 13px 15px; margin:0px; font-size:13px; line-height:15px; font-weight:normal;}
.pageTiles a:hover h2 {background:#333333;}
.pageTiles .arrow {float:right; z-index:100; position:relative; margin:0px 15px 0px 0px; width:31px; height:15px; padding:0px; background:url(../images/pageTilesArrows.png) left top no-repeat;}
.pageTiles a:hover .arrow {background:url(../images/pageTilesArrows.png) left -15px no-repeat;}
.pageTiles img {clear:both; margin:-15px 0px 0px 0px;}
.pageTiles .pageTileCont {clear:both; padding:15px 0px 0px 0px;}
.pageTiles .pageTileCont a {color:#999999; text-decoration:underline;}
.pageTiles .pageTileCont a:hover {text-decoration:underline; color:#6d6e71;}
.pageTiles .pageTileCont ul, .pageTiles .pageTileCont ol {padding-top:0px;}
.pageTiles .pageTileCont li {list-style:url(../images/smallListStyle.png); padding:0px 0px 5px 2px;}
#rightPageTile {margin-right:0px;}

/********************
	HOME PAGE
********************/
/* Slide Show */
#homeSlideWrap {clear:both; float:left; width:100%; height:290px; overflow:hidden; padding:0px; margin:0px auto; margin-top: -1px; border-top:1px solid #b3b6b9; border-bottom:1px solid #babbbe; /*background:url(../images/banners/bannerBG.jpg) center top no-repeat #dfe6eb;*/ background-color: #eeeff0;}
.homeSlides {float:left; width:100%; height:290px; padding:0px; margin:0px; background:none !important;}
.homeSlideCont {width:1000px; margin:5px auto 0px auto; position:relative;}
.homeSlideCont .slidesLeft {width:465px; float:left; margin:30px 0px 0px 0px;}
.homeSlideCont .slidesLeft h2 {font-weight:bold; text-transform:uppercase; font-size:34px; line-height:41px; color:#231f20; margin:0px; padding:0px 0px 20px 0px; /*text-shadow:1px 1px 2px #797979; filter:dropshadow(color=#797979, offx=1, offy=1);*/}
.homeSlideCont .slidesLeft p {font-size:13px; line-height:22px; /*color:#76777a;*/ color:#333333;}
.homeSlideCont .slidesLeft a {color:#333333; text-decoration:none;}
.homeSlideCont .slidesLeft a:hover {text-decoration:underline; color:#1a1a1a;}
.homeSlideCont .slidesLeft ul {padding:0px; margin:0px;}
.homeSlideCont .slidesLeft li {list-style:none; color:#333333; padding:0px 0px 5px 0px; font-size:13px; line-height:18px;}
/*.slidesLeftBottom {padding:20px 0px 0px 0px; margin:0px;}
.SlidesBottomLeft {float:left; width:150px; margin:0px 5px 0px 0px;}
.SlidesBottomMid {float:left; width:150px; margin:0px 5px 0px 0px;}
.SlidesBottomRight {float:left; width:150px; margin:0px;}*/
.homeSlideCont .slidesLeft a.bannerMore {display:block; margin:20px 0px 0px 0px; padding:12px 0px 0px 0px; color:#FFFFFF; text-align:center; font-size:14px; line-height:15px; width:136px; height:31px; background:url(../images/homeBannerMore.png) left top no-repeat;}
.homeSlideCont .slidesLeft a.bannerMore:hover {text-decoration:none; background:url(../images/homeBannerMore.png) left -43px no-repeat;}
.homeSlideCont .rightImg {float:right; margin:0px; padding:0px;}
#homeSlideNavWrap {clear:both; float:left; width:100%; margin:-25px 0px 0px 0px;}
#homeSlideNav {margin:0px auto; width:1000px; position:relative; z-index:100; text-align:right; height:13px; padding:0px; font-size:0px; line-height:0px;}
#homeSlideNav a {display:inline-block; font-size:0px; line-height:0px; width:13px; height:13px; background:#f8ac91; margin:0px 0px 0px 3px; padding:0px;}
#homeSlideNav a:hover {background:#f47b4e;}
#homeSlideNav a.active, #homeSlideNav a.active:hover {background:#f15a22;}

/* Main Text */
#homeMainWrap {clear:both; width:100%; padding:50px 0px 0px 0px; margin:0px auto; background:url(../images/homeContentBG.png) left top repeat-x #FFF;}
#homeMainCont {width:1000px; margin:0px auto; padding:0px 0px 35px 0px;}

/* Tabs Content */
#homeTabs {width:1000px; padding:0px; margin:0px auto;}
#homeTabs a {float:left; font-size:13px; line-height:14px; font-weight:normal; text-decoration:none; color:#6d6e71; margin:0px 5px 0px 0px; padding:10px 13px 10px 13px; background:url(../images/homeTabs.png) left bottom repeat-x #d1d2d4; -moz-border-top-left-radius:5px; border-top-left-radius:5px; -moz-border-top-right-radius:5px; border-top-right-radius:5px; -webkit-box-shadow:-2px -2px 3px -1px #dad9d9; box-shadow:-2px -2px 3px -1px #dad9d9;}
#homeTabs a.current, #homeTabs a.current:hover {background:#FFF; color:#58585a; border-right:1px solid #ededee;}
#homeTabs a:hover {background:url(../images/homeTabs-Over.png) left bottom repeat-x #f15a22; color:#FFFFFF;}
#homeTabContent {width:940px; margin:-6px auto 0px; padding:36px 38px 30px 38px; background:url(../images/homeTabsContentBG.png) center top no-repeat;}
.homeTabCont {width:940px; margin:0px auto; display:none;}
#homeTabContent .tab1 {display:block;}
.homeTabCont .leftImg {width:339px; float:left; margin:0px; padding:0px;}
.homeTabCont .rightText {float:right; width:550px; margin:0px; padding:0px;}
.homeTabCont .rightText h2 {font-size:16px; line-height:17px; font-weight:bold; color:#58585a; padding:0px 0px 10px 0px; margin:0px 0px 15px 0px; border-bottom:2px solid #f15a22; background:url(../images/homeTabsH2BG.png) right 3px no-repeat;}
.homeTabCont .readMore {clear:both; display:block; font-size:12px; line-height:12px; padding:10px 0px 0px 15px; margin:10px 0px 0px 0px; color:#58585a; text-decoration:none; height:24px; width:106px; background:url(../images/homeContReadMoreBtn.png) left top no-repeat;}
.homeTabCont .readMore:hover {background:url(../images/homeContReadMoreBtn.png) left -34px no-repeat; text-decoration:none;} 

/*****************
	VIDEO PAGE 
*****************/
.vidsIndv {float:left; width:230px; margin:0px 19px 20px 0px;}
.vidsIndv a {float:left;}
.vidsIndv img {float:left;}
.videoBigArrow {position:relative; margin:52px auto 0px auto; z-index:99; width:62px; height:61px; background:url(../images/videoArrow.png) left top no-repeat;}
.vidsIndv:hover .videoBigArrow {background:url(../images/videoArrow.png) left -61px no-repeat;}
.videoSmallArrow {float:right; clear:both; z-index:99; position:relative; width:31px; height:14px; background:url(../images/videoSmallArrows.png) left top no-repeat; margin:-14px 15px 0px 0px;}
.vidsIndv:hover .videoSmallArrow {background:url(../images/videoSmallArrows.png) left -14px no-repeat;}
.vidsIndv h2 {text-transform:uppercase; background:#f15a22; color:#FFFFFF; clear:both; float:left; width:200px; padding:13px 15px 13px 15px; margin:0px; font-size:13px; line-height:15px; font-weight:normal;}
.vidsIndv:hover h2 {background:#333333;}

/**************************
	CLIENT SUCCESS PAGE
**************************/
.eashCase {}
.caseListImg {float:left; width:226px; border:none; text-decoration:none;}
.caseListContent {float:right; width:100%; margin:0px; padding:0px;}
.caseListTitle {font-size:20px; line-height:24px; font-weight:normal; text-transform:uppercase; padding:0px; margin:0px 0px 10px 0px; display:block; text-decoration:none;}
.eashCase .caseReadMore {display:block; width:95px; text-align:center; padding:5px 0px 7px 0px; margin:5px 0px 0px 0px; background:#808080; color:#FFFFFF; text-decoration:none; -moz-border-radius:8px; border-radius:8px; font-size:13px; line-height:14px;}
.eashCase .caseReadMore:hover {text-decoration:none; background:#f15a22; color:#fff;}

/**********************
	CASE STUDY PAGE
**********************/
#caseTabs {width:730px; padding:0px; margin:0px auto;}
#caseTabs a {float:left; font-size:13px; line-height:14px; font-weight:normal; text-decoration:none; color:#6d6e71; margin:0px 5px 0px 0px; padding:10px 13px 10px 13px; background:url(../images/homeTabs.png) left bottom repeat-x #d1d2d4; -moz-border-top-left-radius:5px; border-top-left-radius:5px; -moz-border-top-right-radius:5px; border-top-right-radius:5px; -webkit-box-shadow:-2px -2px 3px -1px #dad9d9; box-shadow:-2px -2px 3px -1px #dad9d9;}
#caseTabs a.current, #caseTabs a.current:hover {background:#FFF; color:#58585a; border-right:1px solid #ededee;}
#caseTabs a:hover {background:url(../images/homeTabs-Over.png) left bottom repeat-x #f15a22; color:#FFFFFF;}
#caseTabContent {width:690px; margin:-6px 0px 0px -25px; padding:36px 57px 30px 45px; background:url(../images/caseStudiesBoxBG.png) left top no-repeat;}
.caseTabCont {width:690px; margin:0px auto; display:none;}
#caseTabContent .tab1 {display:block;}
.caseTabCont h2 {font-size:16px; line-height:17px; font-weight:bold; color:#58585a; padding:0px 0px 10px 0px; margin:0px 0px 15px 0px; border-bottom:2px solid #f15a22; background:url(../images/homeTabsH2BG.png) right 3px no-repeat;}

/***********************
	BLOG PAGES
***********************/
/* LANDING PAGE */
#blogTopContent {width:690px; padding:20px 20px 20px 20px; margin:0px; background:#f3f3f4;}
.blogEntries {position:relative; width:690px; padding:26px 20px 25px 20px; background:url(../images/hrBG.png) center top no-repeat;}
.postedOn {position:absolute; top:-4px; right:-56px; width:25px; text-align:center; height:47px; background:url(../images/postedOnBG.png) left top no-repeat; padding:13px 19px 0px 12px;}
.postedOn .day {color:#FFF; font-size:20px; line-height:20px; padding:0px; margin:0px;}
.postedOn .month {color:#FFF; text-transform:uppercase; font-size:11px; line-height:11px; padding:0px; margin:0px;}
.blogEntries h2 {font-size:20px; line-height:22px; text-transform:uppercase; font-weight:normal; color:#f15a22; text-decoration:none; padding:0px 0px 5px 0px;}
.blogEntries .postedBy {font-size:12px; line-height:14px; color:#999999; padding:0px 0px 10px 0px; margin:0px;}
p.blogVitals {padding:2px 0px 0px 0px; margin:0px; float:left; width:200px;}
.listStars {float:right; font-size:12px; line-height:13px; color:#999999; width:155px; height:20px; padding:0px; margin:0px; vertical-align:middle;}
.listStars p {float:left; padding:2px 5px 0px 0px; margin:0px;}
.listStars ul {float:right; padding:0px; margin:0px 0px 15px 0px;}
.listStars ul li {float:left; list-style:none; padding:0px; margin:0px;}
.listStars ul li label {display:none;}
.listStars .Actions {display:none;}
#PageNumbers {font-size:12px; line-height:13px; text-align:right; color:#999999;}
#PageNumbers a {color:#999999;}
#PageNumbers a:hover {color:#f15a22; text-decoration:none;}
#PageNumbers .current {color:#4d4d4d;}
#PageNumbers a.next {padding-left:5px;}
#PageNumbers a.prev {padding-right:5px;}

/* LEFT COLUMN */
.WidgetHolder {width:200px; margin:0px 0px 20px 0px; padding:0px; display:block;}
.WidgetHolder h3 {width:200px; padding:10px 0px 10px 0px; text-align:center; font-weight:bold; margin:0px; background:url(../images/leftDarkTitle.png) left bottom repeat-x #6d6e71; font-size:12px; line-heigth:12px; color:#FFFFFF; text-transform:uppercase;}
.WidgetHolder ul {width:174px; padding:13px 13px 3px 13px; margin:0px; background:#f3f3f4; display:block;}
.WidgetHolder ul li {padding:0px 0px 10px 0px; margin:0px;}
.WidgetHolder ul li a {font-size:12px; line-height:14px; color:#6d6e71; text-decoration:none;}
.WidgetHolder ul li a:hover {text-decoration:underline; color:#1a1a1a;}
.TagCloudWidget h3 {color:#FFFFFF; background:url(../images/leftTagCloudH3BG.png) left bottom repeat-x #f15a22;}
.TagCloudWidget p.tagcloud {width:174px; padding:13px 13px 13px 13px; margin:0px; background:#f3f3f4; display:block;}
.TagCloudWidget p a {color:#6D6E71; text-decoration:none; font-weight:normal;}
.TagCloudWidget p a:hover {text-decoration:underline; color:#1a1a1a;}

/* Blog Entry Page */
.blogEntry {width:730px; position:relative;}
.blogEntry h1 {background:none; padding:0px; margin:0px;}
.blogEntry .authorDate {padding:10px 0px 20px 0px; margin:0px;}
#ratingsBtns {width:px; float:left;}
#blogRSS {float:left; margin:0px 0px 0px 0px; width:29px; height:29px; background:url(../images/blogRSSBtn.png) left top no-repeat;}
#blogRSS:hover {background:url(../images/blogRSSBtn.png) left -29px no-repeat;}
#blogShare {float:left; margin:0px 25px 10px 7px; width:48px; height:29px; background:url(../images/blogShareBtn.png) left top no-repeat;}
#blogShare:hover {background:url(../images/blogShareBtn.png) left -29px no-repeat;}
#blogStarsWrap {float:left; width:360px; vertical-align:middle; margin:4px 0px 0px 0px;} 
#blogStarsWrap p {float:left; color:#9a9c9e; width:168px; margin:0px; padding:3px 0px 0px 0px; vertical-align:middle; font-size:12px; line-height:13px;}
#blogStarsWrap p.rated {float:left; width:40px; color:#666;}
#blogStarsWrap form {float:left;}
#blogStarsWrap label {display:none;}
#blogStarsWrap ul {float:left; margin:0px 5px 0px 5px; padding:0px;}
#blogStarsWrap ul li {list-style:none; float:left; padding:0px; margin:0px;}
#blogStarsWrap .Actions {display:none;}
p.ownerLinks {clear:both;}
a.backbtn {float:right; margin:0px; color:#FFFFFF; font-size:13px; line-height:14px; padding:10px 20px 10px 20px; background:#808080; -moz-border-radius:8px; border-radius:8px; -webkit-box-shadow:1px 1px 3px -1px #797979; box-shadow:1px 1px 3px -1px #797979;}
a.backbtn:hover {background:#f15a22; cursor:pointer; text-decoration:none;}
#blogCommentsWrap {}
#blogCommentsWrap h4 {text-transform:uppercase; font-size:18px; line-height:19px; font-weight:normal; padding:0px 0px 20px 0px; margin:0px; color:#6d6e71;}
#blogCommentsWrap form {padding:0px 0px 20px 0px;}
#blogCommentsWrap label {clear:both; float:left; width:110px; font-weight:normal; padding:8px 0px 0px 0px; margin:0px;}
#blogCommentsWrap input[type="text"], #blogCommentsWrap textarea {float:right; clear:none; width:555px; margin:0px 0px 15px 0px;}
#blogCommentsWrap input[type="submit"] {clear:both; margin:10px 0 10px 159px;}
#blogCommentsWrap .required {clear:both; float:left; margin:-10px 0px 15px 0px; font-size:12px; line-height:13px; font-weight:normal; color:#F15A22;}
#blogCommentsWrap #CommentRating {padding:0px 0px 15px 0px;}
#CommentRating ul {float:right; width:571px; padding:0px; margin:0px 0px 15px 0px;}
#CommentRating ul li {float:left; list-style:none; padding:0px; margin:0px;}
#CommentRating ul li label {display:none;}
#CommentHolder ul {width:730px; padding:0px; margin:0px;}
#CommentHolder ul li {list-style:none; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; background:url(../images/hrBG.png) center bottom no-repeat;}
#CommentHolder ul li ul {padding:0px 0px 10px 0px; margin:0px;}
#CommentHolder ul li ul li {background:none; display:block; margin:0px; padding:0px;}

/**********************
	CONTACT PAGE
**********************/
#contactLeft {width:340px; float:left; padding:10px 0px 0px 0px; margin:0px;}
#contactRight {width:340px; float:right; padding:10px 0px 0px 0px; margin:0px;}
#contactRight iframe {border:1px solid #DDDDDD; padding:0px; margin:5px 0px 0px 0px;}
#contactBottomLeft {float:left; margin:0px; padding:0px; width:340px;}
#contactBottomRight {float:right; width:340px; padding:0px; margin:0px;}

/***********************
	OUR PEOPLE PAGE
***********************/
.eachPerson {width:730px; padding:0px; margin:0px;}
.eachPerson img {float:left;}
.eachPersonText {float:right; padding:0px; margin:0px;}
.eachPersonText h3 {padding:0px; margin:0px;}
.eachPersonText h4 {padding:5px 0px 10px 0px; margin:0px;}

/********************************
	Business Framework Page
********************************/
#frameworkTable td, #frameworkTable tr {padding:0px; margin:0px;}

/*************************
	BROCHURES PAGE
*************************/
.broLineWrap {float:left; clear:both;}
.eachBrochure {float:left; width:160px; padding:0px; margin:0px 30px 30px 0px;}
.eachBrochure a.broimage {text-decoration:none; background:none; padding:0px; margin:0px;}
.eachBrochure a.broimage img {padding:0px 0px 10px 0px; margin:0px; border:none;}
.eachBrochure a.broText {font-size:12px; line-height:17px; font-weight:bold; color:#808080; margin:0px; text-decoration:none;}
.eachBrochure a.broText:hover {text-decoration:underline;}

/**************
	FOOTER
**************/
#footerWrap {clear:both; width:100%; background:url(../images/footerBG.png) left top repeat-x #f3f3f4; padding:124px 0px 30px 0px; margin:0px auto; position:relative;}
#footerCont {width:1000px; margin:0px auto; position:relative;}
#footerCont h3 {font-size:14px; line-height:14px; color:#1a1a1a; padding:0px 0px 12px 0px; margin:0px; text-transform:uppercase; font-weight:normal;}
#footerCont ul {padding:0px; margin:0px; list-style:none;}
#footerCont li {padding:0px; margin:0px; font-size:12px; line-height:20px;}
#footerCont li a {color:#999999; text-decoration:none;}
#footerCont li a:hover, #footerCont li a.current, #footerCont li a.section {color:#1a1a1a;}
#backToTop {position:absolute; text-decoration:none; font-size:0px; line-height:0px; top:-68px; right:0px; width:66px; height:37px; background:url(../images/backToTopBtn.png) left top no-repeat;}
#backToTop:hover {background:url(../images/backToTopBtn.png) left -37px no-repeat;}
#footerleft {float:left; width:226px; padding:0px; margin:0px;}
#footerLogo {display:block; margin:25px 0px 35px 0px; padding:0px; font-size:0px; line-height:0px; background:url(../images/footerLogo.png) left top no-repeat; width:185px; height:22px;}
#footerLogo:hover {background:url(../images/footerLogo.png) left -22px no-repeat;}
#footerLinkedIn {float:left; font-size:0px; line-height:0px; padding:0px; margin:0px 7px 0px 0px; background:url(../images/footerLinkedIn.png) left top no-repeat; width:54px; height:53px;}
#footerLinkedIn:hover {background:url(../images/footerLinkedIn.png) left -53px no-repeat;}
#footerYoutube {float:left; font-size:0px; line-height:0px; padding:0px; margin:0px 7px 0px 0px; width:54px; height:53px; background:url(../images/footerYoutube.png) left top no-repeat;}
#footerYoutube:hover {background:url(../images/footerYoutube.png) left -53px no-repeat;}
#footerRss {float:left; font-size:0px; line-height:0px; padding:0px; margin:0px; width:54px; height:53px; background:url(../images/footerRss.png) left top no-repeat;}
#footerRss:hover {background:url(../images/footerRss.png) left -53px no-repeat;}
#footermid {float:left; width:192px; padding:0px 39px 0px 37px; margin:0px; background:url(../images/footerSpacer.png) left 10px no-repeat;}
#footerright {float:left; width:180px; padding:0px 0px 0px 37px; margin:0px; background:url(../images/footerSpacer.png) left 10px no-repeat;}
#newsletterBox {float:right; margin:0px; padding:17px 17px 17px 17px; width:216px; background:#dcddde;}
#newsletterBox h2 {font-weight:bold; font-size:16px; line-height:17px; color:#6d6e71; padding:0px 0px 10px 0px; margin:0px; border-bottom:1px solid #6d6e71; background:url(../images/newsletterBoxH2BG.png) right top no-repeat;}
#newsletterBox p {padding:14px 0px 10px 0px; margin:0px; color:#6d6e71; font-size:12px; line-height:16px;}
#newsletterBox #subForm {padding:0px; margin:0px; background:none;}
#newsletterBox #subForm input[type="text"] {float:none; width:195px; background:#f3f3f4; font-size:12px; line-height:13px; padding:7px 10px 7px 10px; margin:0px 0px 5px 0px; color:#6d6e71; border:none;}
#newsletterBox #subForm input[type="submit"] {float:none; padding:8px 24px 8px 24px; display:block; margin:10px auto 0px auto; background:#808080; font-size:12px; line-height:13px; color:#FFF; font-weight:normal; border:none; -moz-border-radius:8px; border-radius:8px; cursor:pointer;}
#newsletterBox #subForm input[type="submit"]:hover {background:#f15a22;}
#ourPartners {clear:both; padding:14px 0px 0px 0px; margin:0px;}
#ourPartnersLogos {width:1000px; padding:0px; margin:0px;}
#ourPartnersLogos a {float:left; padding:0px; margin:0px 27px 0px 0px;}
#ourPartnersLogos img {float:left;}
/* Copyright */
#footerCopy {clear:both; width:100%; background:#FFF; padding:15px 0px 20px 0px; margin:0px auto; font-size:11px; line-height:12px; color:#666; text-align:center;}
#footerCopy a {text-decoration:none; color:#666;}
#footerCopy a:hover {text-decoration:underline; color:#1a1a1a;}
/* Home Col*/
.homeCol {
	float:left;
	width:162px;
	min-height:400px;
	margin-left:10px; 
	margin-top: 20px;
	padding: 15px;
	position: relative;
}

.homeCol p {
	color:#fff;
	font-size: 13px;

}
.homeCol:first-of-type {
	margin-left:0px;
}

.homeCol hr {
	background: #FFF;
	margin:10px 0px 10px 0px;
}
.homeCol.orange {
	background:#F15B23;
	-moz-box-shadow: inset 0 0 20px #AF4219;
	-webkit-box-shadow: inset 0 0 20px #AF4219;
	box-shadow: inset 0 0 20px #AF4219;
}

.homeCol.grey {
	background:#9A9A9C;
	-moz-box-shadow: inset 0 0 20px #77787A;
	-webkit-box-shadow: inset 0 0 20px #77787A;
	box-shadow: inset 0 0 20px #77787A;
}
.homeColTitle{
	color: #FFFFEE; text-transform: uppercase; font-size: 23px;
}

.rMoreBtn img{ width:100px;}
.rMoreBtn {
	/*float:right;*/
	position: absolute;
	right:20px;
	bottom:20px;
}

#footerCont li {float:left;padding-right: 30px;font-size: 13px;}
#headerBG {background:#fff;}

#mainMenu li a{
	background: #F05A22;
}

#mainMenu li.current a, #mainMenu li.section a {
	background: #99999B !important;
	color: #fff !important;

}
#homeSlideWrap {
	border-top: #eee;
}

#homeSlideNav,#homeSlideNav {
	width:975px;
}

.homeSlideCont  .slidesLeft {
position:relative;padding:0px;margin-top:-5px;
}

.homeSlideCont  .slidesLeft h2 {
	position:absolute; top:140px; left:0px; 
	background:url('../images/bannerTextBG.png') top right no-repeat;
	background-size: contain;
	padding: 12px 0 20px 23px;
	font-weight: 200;
	color:#fff;

}

.homeSlideCont  .slidesLeft h2::first-line {
	font-weight: 800;
}

.homeSlideCont  .slidesLeft img {
	border-bottom:8px solid #F05A22;
}

#SearchForm_SearchForm_action_results {background:url(../images/topSearchBtn.png) left -27px no-repeat; cursor:pointer;}


#EditableTextField5 {
	display: none;
}
